To participate in an online conference, you need:

Furthermore, depending on your operating system, the following requirements must be met:

Windows 7 (or above)

MacOS 10.11 (or above)

Linux: Ubuntu 14.04, 16.04, Red Hat Enterprise Linux 6 or above

Smartphones and Tablets: Android 4.4 (or above) / iOS 8.1.2 (or above)